Was trying to upgrade an existing GroupWise 2014 SP2 system to R2 last night. Did all the usual pre check work and all was fine. Ran in the install to install the new code then choose configure to upgrade the database. Click the link for To install or configure a new GroupWise server, the link opens but it never open the page required nor does it give me anything about accepting the cert. I let it set for almost an hour and the page never comes up. I tried to do it manually and also using the gwadmin-ipc to accept it and all it would do is set there like the page is opening but never does. Has anyone seen this issue upgrading to R2? I have done a previous sites upgrade from 2014 SP2 to R2 and didn't have this issue.